Subject: Remote hubs for IETF 98: Zurich

From: IETF Chair <[email-masked]>
Date: Thu, 2 Mar 2017 23:52:25 +0200

This is a follow-up about Google’s offer to host hubs for the IETF
98 participants who cannot travel to Chicago because of
the recent U.S. travel ban.

Thank you Ted and Warren, and Google!

Please see the details below; they are planning to host a hub
in Zurich, Switzerland, for the duration of the meeting. If you
are interested in joining IETF-98 via this hub, you need
to register as described below.

Jari Arkko, IETF Chair

---

> Hi Jari, Alissa,  
> 
> Google will be hosting a remote hub in Zürich, Switzerland for
> IETF 98 participants who cannot travel to Chicago because of
> the recent U.S. travel ban. 
> 
> As it turns out, only one person wanted to meet in any of the
> cities we suggested as near the Chicago time zone, so we have
> reduced down to one remote hub, close to the affected folks.
> Zurich appears to be the best Google office for this, as it is in the
> Schengen area and is within a short distance of the largest group
> of affected travelers.   As noted before, we'll provide network,
> rooms, and snacks
> 
> In order to prepare badges, arrange the appropriate number of
> conference rooms, and get meals lined up, we'd like to ask folks
> to pre-register to use the remote hub facilities by March 24th.  A
> form for doing so is at: https://goo.gl/forms/tEvn68rk5FvSfAxs1
> 
> If you could share the information with the community, we'd be
> grateful.
> 
> thanks,
> 
> Ted Hardie
> Warren Kumari